Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
user/useredit.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZUserMain", "Language" )
| $AnonymousUserGroup = $ini->variable( "eZUserMain", "AnonymousUserGroup" )
| $user =& eZUser::currentUser()
if( $Action=="Insert") if( $Action=="Update") | $t
| $headline = new eZINI( "kernel/ezuser/user/intl/" . $Language . "/useredit.php.ini", false )
if($Action=="New") | else
| $actionValue = "insert"

## Variable Documentation

## ◆ $actionValue

$actionValue = "insert"

Definition at line 242 of file user/useredit.php.

## ◆ $AnonymousUserGroup

$AnonymousUserGroup = $ini->variable( "eZUserMain", "AnonymousUserGroup" )

Definition at line 39 of file user/useredit.php.

## ◆ $headline

$headline = new eZINI( "kernel/ezuser/user/intl/" . $Language . "/useredit.php.ini", false )

Definition at line 226 of file user/useredit.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 37 of file user/useredit.php.

## ◆ $Language

$Language = $ini->variable( "eZUserMain", "Language" )

Definition at line 38 of file user/useredit.php.

## ◆ $t

if ($Action=="Insert") if ($Action=="Update") $t

Initial value:
= new eZTemplate( "kernel/ezuser/user/" . $ini->variable( "eZUserMain", "TemplateDir" ),
"kernel/ezuser/user/intl/", $Language, "useredit.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: user/useredit.php:38
$ini
$ini
Definition: user/useredit.php:37

Definition at line 207 of file user/useredit.php.

## ◆ $user

$user =& eZUser::currentUser()

Definition at line 44 of file user/useredit.php.

## ◆ else

if (isset($RedirectURL) &&($RedirectURL !="")) else

Initial value:
{
$t->set_var( "user_alert_message", "" )
$t
if( $Action=="Insert") if( $Action=="Update") $t
Definition: user/useredit.php:207

Definition at line 233 of file user/useredit.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.